000021546 - Would RSA ClearTrust 5.0.1 (and following versions) require updated cacerts like RSA ClearTrust 4.6.1 did?

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 22, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000021546
Applies ToRSA ClearTrust hot fix 4.6.1.79 issued on 08/24/2004 provides a new cacerts file that includes a renewed self-signed CA cert that was used by ClearTrust 4.6.x servers
RSA ClearTrust 5.0.1
IssueWould RSA ClearTrust 5.0.1 (and following versions) require updated cacerts like RSA ClearTrust 4.6.1 did?
ResolutionRSA ClearTrust 5.0.1 would not need an updated cacerts file.

NOTE: RSA ClearTrust 4.6.x used private certificates that required a self-signed CA certificate in cacerts file. ClearTrust 5.0.1+ does not use private certificates, and would not require a newer cacerts file. Customers, however, would need to update the cacerts file if they use authenticated SSL with certificates issued by a CA whose chain/root cert expires on a certain date.
Legacy Article IDa23354

Attachments

    Outcomes